@import "bootstrap.display.less";
//@import "/font-awesome/less/font-awesome";

/*!
 * Studentische Informatiktage Goettingen (http://sit.informatik.uni-goettingen.de/)
 * Copyright 2016 Ole Reglitzki <frissdiegurke@protonmail.com>
 */

#banner {
  float: right;
  width: 300px;
  display: block;
  margin: 10px;
}

.fade-40 {
  opacity: 0.4;
}

.text-mono {
  font-family: 'Source Code Pro', Consolas, monospace;
}


//@font-face {
//  font-family: sazanami;
//  src: url(/fonts/sazanami-gothic.ttf);
//}
//
.text-japanese {
  display: none;
  //font-family: sazanami, serif;
}

@fonts-path: "/fonts";
@fa-font-path: @fonts-path;

@body-bg: mix(white, @color-one, 88%);
@hr-border: mix(@color-one, @body-bg, 30%);

@link-external-color: @link-color;
@link-external-hover-color: @link-hover-color;
@link-external-icon: true;
@link-external-icon-color: @link-external-color;
@link-external-hover-icon-color: @link-external-hover-color;

@nav-tabs-active-link-hover-bg: @well-bg;

@footer-height: @line-height-computed + 2 * @padding-small-vertical;

@color-one: @brand-primary;
@color-two: #FF8000;

@brand-primary: #163776;
@brand-success: #73A839;
@brand-info: #2FA4E7;
@brand-warning: #DD5600;
@brand-danger: #C71C22;
